Subject: Ticket Assigned - Regarding Refund of Amount of 58.830 for Failed Transaction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 22:11:09 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Refund of Amount of 58.830 for Failed Transaction 
Dear Sir,

          This is Mr.Ashish Chaudhari  and I am regular customer of Centre Point over past 3-4 years

          I tried Doing online purchase on 07/09/2020 and centre point Application and used K net for Payment

         But An Amout of 58.830 KD got deducted from My account but order was not placed

         I already sent you the transaction details and my request has been registered under following Ticket Numbers

                    Ticket No- 1465298
              Ticket No- 1464757

​    I Would Like it your KInd attention that it has been more than 35 days since the Transaction , but Still I have not received the refund for the same

   I would like to Request you to address this isssue on urgent basis and please refund my money As soon as possible

 Thanking you

               Sent from Outlook​<http://aka.ms/weboutlook>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1582250